# VALIDATE VIDEO ID REQUEST

Validation of a Video ID Request

Endpoint: POST /api/v1/requests/{id_request}/validate_videoid
Version: v1

## Path parameters:

  - `id_request` (string, required)
    The Request unique identifier

## Request fields (application/json):

  - `username` (string, required)
    The RAO's username

  - `password` (string, required)
    The RAO's password

  - `pin` (string, required)
    The RAO's pin

  - `rao_id` (string, required)
    The RAO's id

## Response 400 fields (application/json):

  - `detail` (string)
    JSON syntax error description

## Response 412 fields (application/json):

  - `code` (string)
    The response status code

  - `id` (string)
    The response status id

  - `error` (string)
    The response status message

## Response 500 fields (application/json):

  - `code` (string)
    The response status code

  - `id` (string)
    The response status id

  - `error` (string)
    The response status message


